@charset "utf-8";

* {
	margin : 0;
	padding : 0;
}
/*
*:before,
*:after {
	content : "";
}
*/
body {
color : #666;
 background-color: #ffffff;
text-align : center;
line-height : 1.5;
font-size : 8pt;
  scrollbar-arrow-color: #b3ad8f;
  scrollbar-3dlight-color: white;
  scrollbar-darkshadow-color: white;
  scrollbar-highlight-color: white;
  scrollbar-shadow-color: white;
  scrollbar-face-color: white;
  scrollbar-track-color: white; 
background : url(http://blog-imgs-32.fc2.com/s/p/i/spicaport/zdot.gif) 
}
p {
	margin : 1em 0;
}
a img {
	border-width : 0;
	text-decoration : none;
}
INPUT{
 font-size: 10pt;
 border: 1px solid #333333;   
 color: #666666;
 background-color: #ffffff;
 letter-spacing: 1px;
}
TEXTAREA{
 border: 1px solid #333333;
 color: #666666;
 font-size: 10pt;
 line-height:14px;
letter-spacing : normal ;
 scrollbar-arrow-color:#333333;
 scrollbar-3dlight-color:#ffffff;
 scrollbar-darkshadow-color:#ffffff;
 scrollbar-highlight-color:#ffffff;
 scrollbar-shadow-color:#ffffff;
 scrollbar-face-color:#ffffff;
 scrollbar-track-color:#ffffff; 
width : 80%;
background : url(http://blog-imgs-32.fc2.com/s/p/i/spicaport/mituba.jpg) left bottom no-repeat;
}

/*  -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+--+-+- */
div#container {
	width : 760px;
	margin-left : auto;
	margin-right : auto;
	padding : 0px 15px 0px 15px;
	background : transparent;
	text-align : left;
       background-color: #ffffff;
	border-left:1px solid #666666;
	border-right:1px solid #666666;
}
div#header {
padding : 0px 10px 60px 100px; 
background : url(http://blog-imgs-32.fc2.com/s/p/i/spicaport/zkabedot.gif);  background-repeat:no-repeat;  background-position:0% 0%;
}
div.column {
	margin : 0px 0px;
}

div#wrapper {
	float : left;
	width : 500px;
}
html>body div#primary-column {
	width : 500px;
}
div#secondary-column {
	float : right;
	width : 200px;
	padding : 5px 0px 0px 0px;
margin: 0px 0px 0px 0px; 

}
html>body div#secondary-column 
{
}
div#footer {
	clear : both;
	padding : 0.5em 10px;
}

/*  -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+--+-+- */

div#header h1 {
	font-size : 13pt;
padding : 80px 0px 0px 180px; 
}
div#header h1 a {
	color : #626734;
	text-decoration : none;
}
div#header h1 a:hover {
	color : #ccff00;
	text-decoration : none;
}
div#header h1 a:active {
	color : #626734;
	text-decoration : none;
}
div#header p {
margin: 10px 0px 0px 0px; 
padding : 0px 220px 0px 250px; 
font-size : 11pt;
color : #cc0000;
}
/*  -+-+-+-+-+-+-+-+-Primary-Column+-+-+-+-+-+-+-+-+--+-+- */

div#primary-column h2 {
	display : none;
}
p.prev-next-navi {
	margin-bottom : 20px;
	text-align : right ;
}
div.section {
margin-bottom : 30px;
padding : 10px;
}
div.section h3 {
margin-bottom : 10px;
padding-left : 15px;
background : transparent url("http://blog-imgs-32.fc2.com/s/p/i/spicaport/sen.gif") left center no-repeat;
}
div.section h3 a {
	color : #c9c19c;
	text-decoration : none;
}
div.section h3 a:hover {
	color : #cccccc;
	text-decoration : none;
}
div.section h3 a:active {
	color : #c9c19c;
	text-decoration : none;
}
div.entry-body {
	background : transparent;
}
div.entry-body a {
	color : #b7dbdb;
	text-decoration : none;
}
div.entry-body a:hover {
	color : #c9c19c;
	text-decoration : none;
}
div.entry-body a:active {
	color : #b7dbdb;
	text-decoration : none;
}
div.entry-body h4 {
	margin : 1em 0;
}
div.entry-body h4 span {
	padding-left : 1px;
	border-left : 1px solid #000;
	border-bottom : 1px solid #000;
}
p.entry-more {
	padding : 25px 15px 15px 0;
	text-align : right;
}
div.section p.entry-footer {
	margin-top : 20px;
	padding-top : 0.5em;
	background : transparent;
	list-style-position : inside;
	text-align : left;
	border-top : 1px dotted #e3dcd0;
}
span.com,
span.no-com {
	padding-left : 20px;
	background : transparent url("http://blog-imgs-32.fc2.com/s/p/i/spicaport/come.gif") left center no-repeat;
}
span.trk,
span.no-trk {
	padding-left : 0px;	
}
div.section p.entry-footer a {
       color : #b7dbdb;
	text-decoration : none;
}
div.section p.entry-footer a:hover {
	color : #c9c19c;
	text-decoration : none;
}
div.section p.entry-footer a:active {
	color : #b7dbdb;
	text-decoration : none;
}
p.prev-next-navi {
font-size : 10pt;
padding : 0.2em 10px;
background : #ffffff;
border-top : 0px solid #FFF;
border-left : 0px solid #FFF;
border-right : 0px solid #FFF;
border-bottom : 0px solid #FFF;
}
p.prev-next-navi a {
	color : #c9c19c;
	text-decoration : none;
}
p.prev-next-navi a:hover {
	color : #b7dbdb;
	text-decoration : none;
}
div.entry-body a:active {
	color : #b7dbdb;
	text-decoration : none;
}

div#primary-column form {
	padding : 10px;
	background : #ffffff;	
}

div.entry-body ol {
	margin : 1em 0;
	list-style-type : decimal-leading-zero;
	list-style-position : inside;
}
div.entry-body ul {
	margin : 1em 0;
	list-style-type : square;
	list-style-position : inside;
}

div.entry-body table {
	border-collapse : collapse;
}
div.entry-body table th {
	margin : 0;
	padding : 0.2em;
	background : #ffffff;
	border : 1px solid #e3dcd0;
}
div.entry-body table td {
	margin : 0;
	padding : 0.2em;
	border : 1px solid #e3dcd0;
}
input#himitu {
	margin-right : 0.5em;
 border: 0px;
}

p.form-btn {
	margin-top : 20px;
}
h3#comment-top {
	margin : 15px 0 10px 0;
}
h4.comment-header {
	margin-bottom : 10px;
	padding-left : 15px;
	background : transparent url("http://blog-imgs-32.fc2.com/s/p/i/spicaport/come.gif") left center no-repeat;
	font-weight : normal;
}

div.comment-body {
	background : transparent;
}
p.comment-footer {
	margin : 10px 0;
	padding : 0.5em 0;
	border-top : 1px dotted #e3dcd0;
}
p.comment-footer a {
	color : #c9c19c;
	text-decoration : none;
}
p.comment-footer a:hover {
	color : #b7dbdb;
	text-decoration : none;
}
p.comment-footer a:active {
	color : #b7dbdb;
	text-decoration : none;
}
/* -+-+-+-+-+-+-+- */

h3#trackback-top {
	margin : 15px 0 10px 0;
}
p.trackback-uri {
	margin-bottom : 15px;
	padding : 0.2em 0.5em;
	background : #ffffff;
	border-top : 1px solid #000;
	border-left : 1px solid #000;
	border-right : 1px solid #000;
	border-bottom : 1px solid #000;
}
h4.trackback-header {
	margin-bottom : 10px;
	padding-left : 15px;
	font-weight : normal;
	border-bottom : 1px dotted #e3dcd0;
}
h4.trackback-header a {
	color : #c9c19c;
	text-decoration : none;
}
h4.trackback-header a:hover {
	color : #b7dbdb;
	text-decoration : none;
}
h4.trackback-header a:active {
	color : #b7dbdb;
	text-decoration : none;
}
div.trackback-excerpt {
	padding : 0 0.5em;
	background : transparent;
}
p.trackback-footer {
	margin : 10px 0;
	padding : 0.5em 0;
	border-top : 1px dotted #e3dcd0;
}
/* -+-+-+-Secondary-Column+-+-+-+- */

div#secondary-column h3 {
        margin: 20px 0px 0px 0px;
	padding : 0.5em 15px;
background : url(http://blog-imgs-32.fc2.com/s/p/i/spicaport/zrightdot.gif);
  background-repeat:no-repeat;	
	font-weight : normal ;
	font-size : 9pt;
}

/* 位置調整（一番上に表示） */
div#secondary-column h3.monthly-archives {
}

/* 位置調整（中間に表示） */
div#secondary-column h3.categories-archives,
div#secondary-column h3.recent-entries,
div#secondary-column h3.recent-comments,
div#secondary-column h3.recent-trackbacks,
div#secondary-column h3.links,
div#secondary-column h3.appendix {
	margin-top : 20px;
}

div#secondary-column p.foot{
font-size : 8pt;	
}
div#secondary-column div.backs {
	margin: 0px 0px 2px 0px;
	padding: 0px 0px 2px 0px
	background : #fff;
	border-left : 1px solid #fff;
	border-right : 1px solid #fff;
	border-bottom : 1px solid #fff;
}
div#secondary-column p {
	margin: 0 0.3em;
	padding: 0px 0px 20px 0px;
	background : #fff;
}
	/* カレンダーの位置調整 */

	div#secondary-column dt.calendar-archives {
		margin-bottom : 5px;
	font-size : 9pt;
text-align : center;

	}
	/* カレンダー見出（前月・当月・次月などのリンク部分） */

	.calendar caption {
		margin-bottom : 5px;	font-size : 8pt;
	}
	/* カレンダーのセル見出（曜日表示部分） */

	.calendar th {
font-weight : normal ;
		padding : 0.1em;
font-size : 7pt;
		font-family : Verdana;
	}
	/* カレンダーのセル部分（日付表示部分） */

	.calendar td {
font-size : 8pt;
		padding : 0.1em;
padding: 1px 3px 1px 3px;text-align : center;
	 color: #666666;
	}

	/* カレンダーリンク部分（記事を書いた日） */

	.calendar td a {
		display : block;
		color : #b7dbdb;
	text-decoration : none;
	}
.calendar td  a:hover {
	color : #c9c19c;
	text-decoration : none;
}
.calendar td a:active {
	color : #b7dbdb;
	text-decoration : none;
}

	/* 日曜日 */

	th.sun {
		color :#ffcccc;					/* 日曜日を赤色表示 */
	}

	/* 土曜日 */

	th.sat {
		color : #99ccff;					/* 土曜日を青色表示 */
	}


}
div#secondary-column caption {
	width: 90%;
}

div#secondary-column td,th,caption,tr,table {
	background : #ffffff;
}

/* 位置調整（一番下に表示） */
div#secondary-column h3.search {
	margin-top : 20px;
}

div#secondary-column ul {
margin : 0;
padding : 0;
background : #ffffff;
list-style-position : inside;
list-style-image: none;
list-style-position: none;
list-style-type: none;
}
div#secondary-column li{
	padding: 0 10px;
}
div#secondary-column ul.recent-entries,
div#secondary-column ul.recent-comments,
div#secondary-column ul.recent-trackbacks {
	list-style-type : decimal-leading-zero;
}

a {
	color : #c9c19c;
	text-decoration : none;
}
a:hover {
	color : #b7dbdb;
	text-decoration : none;
}
a:active {
	color : #b7dbdb;
	text-decoration : none;
}
p.author-image,
p.author-name,
p.author-description {
	margin : 0;
	padding : 5px 10px;
	background : #f7f4f0;
}

p.author-image {
	text-align : center;
}

p.author-image img {
	padding : 5px;
	background : #fff;
	border : 1px solid #e3dcd0;
}

div.appendix {
	border-left : 1px solid #c00;
	border-right : 1px solid #c00;
	border-bottom : 1px solid #c00;
}
ul.monthly-archives,
ul.categories-archives,
ul.recent-entries,
ul.recent-comments,
ul.recent-trackbacks,
ul.links {
	border-left : 1px solid #c00;
	border-right : 1px solid #c00;
	border-bottom : 1px solid #c00;
}
/* -+-+-+-Footer+-+-+-+- */

div#footer div.ads {
	text-align : center;	
font-size : 9pt;
}

div#footer div.ads a {
	text-decoration : none;
}

div#footer div.ads a:hover {
	color : #b7dbdb;
	text-decoration : none;
}

div#footer div.ads strong {
	font-weight : normal;
}
/* Blockquote
------------------------------------------------------------ */

blockquote p {
	width : 90%;
	margin : 2em 0;
	padding-top : 0.5em;
	padding-bottom : 0.5em;
	padding-left : 10px;
}

div.section>blockquote {
	width : auto;
}


/* Insert and Delete
------------------------------------------------------------ */

ins,
del {
	display : block;
	width : 90%;
	min-height : 50px;
	margin : 1em 0;
	padding : 0.5em 0.5em 0.5em 10px;
	text-decoration : none;
}

ins[datetime]::before {
	display : block;
	margin : 0 0 1em 0;
	content : "\30fb  " attr(datetime) "  \8ffd \8a18 ";
}

del[datetime]::before {
	display : block;
	margin : 0 0 1em 0;
	content : "\30fb  "attr(datetime) "  \53d6 \308a \4e0b \3052 \2e \2e ";
}


/* Code
------------------------------------------------------------ */

div.section pre {
	margin : 1em 0;
	padding-left : 10px;
	font-family : sans-serif;
	overflow : auto;
	/* pre element clearing bug in WinIE  */
	width : 90%;
}

/* for without MacIE5 \*/
div.section pre {
	overflow : scroll;
}/* */

div.section>pre {
	width : auto;
}

div.section code {
	font-family : monospace;
}


/* abbr and acronym
------------------------------------------------------------ */

abbr,
acronym {
	border-bottom : 1px dotted;
}

img.emoji{
	vertical-align:middle;
	border:0;
}
